

.bodytext-middle {
	font-family: "Times New Roman";
	font-size: 28px;
	color: #295892;
	line-height: inherit;
	text-align: middle;
	font-weight: normal;
}


.bodytext-60 {
	font-family: "Times New Roman";
	font-size: 60px;
	color: #295892;
	line-height: inherit;
	text-align: left;
	font-weight: normal;
}



.bodytext-30-left {
	font-family: "Times New Roman";
	font-size: 30px;
	color: #295892;
	line-height: inherit;
	text-align: left;
	font-weight: normal;
}

.links {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #295892;
	line-height: inherit;
	text-align: left;
	font-weight: normal;
}

.bodytext {
	font-family: "Times New Roman";
	font-size: 25px;
	color: #295892;
	line-height: inherit;
	text-align: left;
	font-weight: normal;
}


.small-links-text {
	font-family: "Times New Roman";
	font-size: 22px;
	color: #295892;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}


.bottom-links {
	font-family: "Times New Roman";
	font-size: 40px;
	color: #295892;
	line-height: inherit;
	text-align: left;
	font-weight: bold;
}

.black-text {
	font-family: "Times New Roman";
	font-size: 24px;
	color: #000000;
	line-height: inherit;
	text-align: middle;
	font-weight: normal;
}
